Last Comment Bug 704702 - Intermittent test_mozLoadFrom.html | application timed out after 330 seconds with no output
: Intermittent test_mozLoadFrom.html | application timed out after 330 seconds ...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-11-22 17:52 PST by Phil Ringnalda (:philor, back in August)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor, back in August) 2011-11-22 17:52:14 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7540705&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-22 16:34:47 PST for push a9a0abc25480

75884 INFO TEST-START | /tests/content/media/test/test_mozLoadFrom.html
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_mozLoadFrom.html | application timed out after 330 seconds with no output
If you fixed bug 589668, you'd get a screenshot here
Comment 1 Treeherder Robot 2011-12-02 22:29:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7720081&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-02 21:55:56

76307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_mozLoadFrom.html | Test timed out.
Comment 2 Matthew Gregan [:kinetik] 2012-08-19 18:07:01 PDT
No sign of this for many months.

Note You need to log in before you can comment on or make changes to this bug.